Credits | Overview | Plotting Styles | Commands | Terminals
--- | --- | --- | --- | ---

## show variables

The show variables command lists the current value of user-defined and internal variables. Gnuplot internally defines variables whose names begin with GPVAL_, MOUSE_, FIT_, and TERM_.

Syntax:

          show variables      # show variables that do not begin with GPVAL_
          show variables all  # show all variables including those beginning GPVAL_
          show variables NAME # show only variables beginning with NAME